@charset "utf-8";




/**/
@media (min-width: 769px){
.mainvisual{}
.mainvisual__inner{
	padding-top: 125px;

	z-index: 9;
	position: relative;
}
.mainvisual__slides{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	/*bottom: 0;*/
	height: 830px;
	overflow: hidden;
}
.mainvisual__slide{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.mainvisual__slide:hover{
	z-index: 9;
}
.mainvisual__slide.is--active{
	z-index: 9;

	animation: 				kf--mvslide 6s linear both;
	-o-animation: 			kf--mvslide 6s linear both;
	-ms-animation: 			kf--mvslide 6s linear both;
	-moz-animation: 		kf--mvslide 6s linear both;
	-webkit-animation: 		kf--mvslide 6s linear both;
}



.mainvisual__catch{
	margin-left: -25px;
	margin-bottom: 2.5rem;
}
.mainvisual__movie{
	margin-bottom: 4rem;
}
.mainvisual__more{
	text-shadow: 			0 0 10px #000;
	-o-text-shadow: 		0 0 10px #000;
	-ms-text-shadow: 		0 0 10px #000;
	-moz-text-shadow: 		0 0 10px #000;
	-webkit-text-shadow: 	0 0 10px #000;
}
}
@media (max-width: 768px){
.mainvisual{
	position: relative;
}
.mainvisual__inner{
	padding-top: 13%;

	position: relative;
	z-index: 9;
}
.mainvisual__slides{

}
.mainvisual__slide{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.mainvisual__slide:hover{
	z-index: 9;
}
.mainvisual__slide.is--active{
	z-index: 9;

	animation: 				kf--mvslide 6s linear both;
	-o-animation: 			kf--mvslide 6s linear both;
	-ms-animation: 			kf--mvslide 6s linear both;
	-moz-animation: 		kf--mvslide 6s linear both;
	-webkit-animation: 		kf--mvslide 6s linear both;
}

.mainvisual__catch{
	width: 59%;
	margin-left: -2.34375%;
}
.mainvisual__movie{
	width: 42.1875%;
}
.mainvisual__more{
	text-shadow: 			0 0 10px #000;
	-o-text-shadow: 		0 0 10px #000;
	-ms-text-shadow: 		0 0 10px #000;
	-moz-text-shadow: 		0 0 10px #000;
	-webkit-text-shadow: 	0 0 10px #000;
}
}

@keyframes kf--mvslide{
	0%		{ opacity:0; transform: scale(1.2);	-o-transform: scale(1.2);	-ms-transform: scale(1.2);	-moz-transform: scale(1.2);	-webkit-transform: scale(1.2); }
	10%		{ opacity:1; }
	100%	{ opacity:1; transform: scale(1);	-o-transform: scale(1);		-ms-transform: scale(1);	-moz-transform: scale(1);	-webkit-transform: scale(1); }
}
/*
@-o-keyframes kf--mvslide		{ 0% { opacity:0; } 100% { opacity:1; } }
@-ms-keyframes kf--mvslide		{ 0% { opacity:0; } 100% { opacity:1; } }
@-moz-keyframes kf--mvslide		{ 0% { opacity:0; } 100% { opacity:1; } }
@-webkit-keyframes kf--mvslide	{ 0% { opacity:0; } 100% { opacity:1; } }
*/


.offering_bnr{
	margin-top: 6rem;
}

.offering_bnr img{
	max-width: 100%;
	height: auto;
}

/*  */
@media (min-width: 769px){

.cnavi1{
	padding-top: 6.25rem;
	padding-bottom: 6.25rem;
}
.cnavi1__inner{}
.cnavi1__wrap{}
.cnavi1__items{
	list-style: none;

	/*-----for legacy-----*/
	display: -webkit-box;
	-webkit-box-pack: justify;
	/*--------------------*/

	display: 					flex;
	-o-display: 				flex;
	-ms-display: 				flex;
	-moz-display: 				flex;
	-webkit-display: 			flex;

	justify-content: 			space-between;
	-o-justify-content: 		space-between;
	-ms-justify-content: 		space-between;
	-moz-justify-content: 		space-between;
	-webkit-justify-content: 	space-between;
}
.cnavi1__item{}
.cnavi1__link{}
.cnavi1__photo{
	margin-bottom: 10px;
}
}
@media (max-width: 768px){
.cnavi1{
	padding-top: 5%;
	padding-bottom: 5%;
}
.cnavi1__inner{}
.cnavi1__wrap{}
.cnavi1__items{}
.cnavi1__item{
	list-style: none;
	margin-left: 3vw;

	flex: 			0 0 42vw;
	-o-flex: 		0 0 42vw;
	-ms-flex: 		0 0 42vw;
	-moz-flex: 		0 0 42vw;
	-webkit-flex: 	0 0 42vw;

}
.cnavi1__link{
	display: block;
}
.cnavi1__photo{
	width: 100%;
	margin-bottom: 10px;
}
}





/*  */
@media (min-width: 769px){
.cnavi2{}
.cnavi2__inner{}
.cnavi2__wrap{}
.cnavi2__items{
	/*-----for legacy-----*/
	display: -webkit-box;
	-webkit-box-pack: justify;
	/*--------------------*/

	display: 			flex;
	-o-display: 		flex;
	-ms-display: 		flex;
	-moz-display: 		flex;
	-webkit-display: 	flex;
}
.cnavi2__item{
	list-style: none;
}
.cnavi2__link{
	transition: 			opacity 0.15s ease-out;
	-o-transition: 			opacity 0.15s ease-out;
	-ms-transition: 		opacity 0.15s ease-out;
	-moz-transition: 		opacity 0.15s ease-out;
	-webkit-transition: 	opacity 0.15s ease-out;
}
.cnavi2__link:hover{
	text-decoration: none;
	opacity: .65;
}
.cnavi2__heading{
	height: 600px;

	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-box-align: center;
	-webkit-box-pack: center;

	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
}
.cnavi2__header{
	width: 1em;
	line-height: 1em;
	margin-bottom: 2em;
	letter-spacing: .2em;


	text-shadow: 			0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-o-text-shadow: 		0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-ms-text-shadow: 		0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-moz-text-shadow: 		0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-webkit-text-shadow: 	0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
}
.cnavi2__caption{
	padding: 1em;
}
}
@media (max-width: 768px){
.cnavi2{}
.cnavi2__inner{}
.cnavi2__wrap{}
.cnavi2__items{
	/*-----for legacy-----*/
	display: -webkit-box;
	-webkit-box-pack: justify;
	/*--------------------*/

	display: 			flex;
	-o-display: 		flex;
	-ms-display: 		flex;
	-moz-display: 		flex;
	-webkit-display: 	flex;
}
.cnavi2__item{
	list-style: none;
}
.cnavi2__link{
	transition: 			opacity 0.15s ease-out;
	-o-transition: 			opacity 0.15s ease-out;
	-ms-transition: 		opacity 0.15s ease-out;
	-moz-transition: 		opacity 0.15s ease-out;
	-webkit-transition: 	opacity 0.15s ease-out;
}
.cnavi2__link:hover{
	text-decoration: none;

	opacity: .65;
}
.cnavi2__heading{
	height: 490px;
	padding-bottom: 5em;

	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;


	box-sizing: 		border-box;
	-o-box-sizing: 		border-box;
	-ms-box-sizing: 	border-box;
	-moz-box-sizing: 	border-box;
	-webkit-box-sizing: border-box;
}
.cnavi2__header{
	width: 1em;
	line-height: 1em;
	margin-bottom: 2em;


	text-shadow: 			0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-o-text-shadow: 		0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-ms-text-shadow: 		0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-moz-text-shadow: 		0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
	-webkit-text-shadow: 	0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
}
.cnavi2__caption{
	padding: 1em;
}
}





/*  */
@media (min-width: 769px){
.event{
	padding-top: 6.25rem;
	padding-bottom: 6.25rem;
}
.event__inner{}
}
@media (max-width: 768px){
.event{
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}
.event__inner{}
}





/* simulation */
@media (min-width: 769px){
.simulation{}
.simulation__link{
	color: #fff;

	display: block;
	padding-top: 5rem;
	padding-bottom: 5rem;

	transition: 			background-color 0.15s ease-out;
	-o-transition: 			background-color 0.15s ease-out;
	-ms-transition: 		background-color 0.15s ease-out;
	-moz-transition: 		background-color 0.15s ease-out;
	-webkit-transition: 	background-color 0.15s ease-out;
}
.simulation__link:hover{
	color: #fff;
	text-decoration: none;
	background-color: rgba(255, 255, 255, .3);
}
.simulation__inner{}
}
.btn-estimate{
	display: inline-block;
	margin:.5em 0 0;
	/* padding: .5em 1em;
	color:#fafafa;
	background-color: #113C82; */
}
@media (max-width: 768px){
.simulation{
	font-size: 85%;
}
.simulation__link{
	color: #fff;

	display: block;
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}
.simulation__link:hover{
	color: #fff;
	text-decoration: none;
}
.simulation__inner{}
}





.simulation_other{
	color: #113C82;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.simulation_other .button4{
	padding-top: .75em;
	padding-bottom: .75em;
	background-color: #113C82;
}
@media (max-width: 768px){
.simulation_other .link-blank{}
}







/*  */
@media (min-width: 769px){
.message{}
.message_header{
	padding-top: 12.5rem;
	padding-bottom: 3.125rem;
}
.message_header__inner{
	position: relative;
	z-index: 1;
}
.message_header__myhomeso{
	position: absolute;
	right: 0;
	top: -12.5rem;
}
.message__inner{}
.message__item{
	margin-bottom: 120px;

}
.message__photo{
	display: block;
	position: relative;
	width: 500px;
	/*height: 100%;*/
	height: 375px;
}
.message__photo:hover img{
	opacity: 1;
}
.message__photo.js--bg{
	overflow: visible;
}
.message__obj1,
.message__obj2{
	display: block;
	position: absolute;
	bottom: -60px;

	pointer-events: none;
}
.message__obj1{ left: -6.25rem; }
.message__obj2{ right: -6.25rem; }
}
@media (max-width: 768px){
.message{}
.message_header{
	padding-top: 6.25rem;
	padding-bottom: 1.5625rem;
}
.message_header__inner{
	position: relative;
	z-index: 1;
}
.message_header__myhomeso{
	position: absolute;
	right: 0;
	top: -6.25rem;
}
.message__inner{}
.message__item{
	margin-bottom: 14vw;
}
.message__photo{
	display: block;
	width: 35vw;
	height: 80%;
	position: relative;
}
.message__photo.js--bg{
	overflow: visible;
}
.message__obj1,
.message__obj2{
	display: block;
	position: absolute;
	bottom: -18vw;
	width: 31.25vw;


	display: none;
}
.message__obj1{ left: -10vw; }
.message__obj2{ right: -5vw; }

.media2__image,
.media2__body{}
}








@media (min-width: 769px){}
@media (max-width: 768px){}
